import { Interaction } from 'discord.js';

export async function invalidCommand(interaction: Interaction) {
	if (!interaction.guildId) return;
	await interaction.reply(invalidCommandResponse);
}

const invalidCommandResponse = {
	content: `Either you somehow sent an invalid command or waves didn't understand the command for some reason. Try again or poke sykora about it.`,
	ephemeral: true
}